'name': 'common_tutorials'
'packages':
  'actionlib_tutorials':
    'authors': 'Melonee Wise'
    'brief': 'actionlib_tutorials'
    'license': 'BSD'
    'name': 'actionlib_tutorials'
    'repository-actual': 'common_tutorials'
    'rosinstall':
      'svn': &id001
        'local-name': 'common_tutorials'
        'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'common_tutorials'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/branches/common_tutorials-0.1'
      'distro':
        'svn':
          'local-name': 'common_tutorials'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/electric'
      'release':
        'svn': *id001
    'stack': 'common_tutorials'
    'url': 'http://pr.willowgarage.com/wiki/actionlib_tutorials'
    'vcs_uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
  'pluginlib_tutorials':
    'authors': 'Eitan Marder-Eppstein'
    'brief': 'pluginlib_tutorials'
    'license': 'BSD'
    'name': 'pluginlib_tutorials'
    'repository-actual': 'common_tutorials'
    'rosinstall':
      'svn': &id002
        'local-name': 'common_tutorials'
        'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'common_tutorials'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/branches/common_tutorials-0.1'
      'distro':
        'svn':
          'local-name': 'common_tutorials'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/electric'
      'release':
        'svn': *id002
    'stack': 'common_tutorials'
    'url': 'http://ros.org/wiki/pluginlib_tutorials'
    'vcs_uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
  'turtle_actionlib':
    'authors': 'Melonee Wise'
    'brief': 'turtle_actionlib'
    'license': 'BSD'
    'name': 'turtle_actionlib'
    'repository-actual': 'common_tutorials'
    'rosinstall':
      'svn': &id003
        'local-name': 'common_tutorials'
        'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'common_tutorials'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/branches/common_tutorials-0.1'
      'distro':
        'svn':
          'local-name': 'common_tutorials'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/electric'
      'release':
        'svn': *id003
    'stack': 'common_tutorials'
    'url': 'http://ros.org/wiki/turtle_actionlib'
    'vcs_uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
'stacks':
  'common_tutorials':
    'authors': 'Maintained by Tully Foote'
    'brief': 'common_tutorials'
    'description': 'common_tutorials'
    'license': 'BSD'
    'name': 'common_tutorials'
    'packages':
    - 'turtle_actionlib'
    - 'pluginlib_tutorials'
    - 'actionlib_tutorials'
    'repository-actual': 'common_tutorials'
    'rosinstall':
      'svn': &id004
        'local-name': 'common_tutorials'
        'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
    'rosinstalls':
      'devel':
        'svn':
          'local-name': 'common_tutorials'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/branches/common_tutorials-0.1'
      'distro':
        'svn':
          'local-name': 'common_tutorials'
          'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/electric'
      'release':
        'svn': *id004
    'url': 'http://ros.org/wiki/common_tutorials'
    'vcs_uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
'vcs':
  'type': 'svn'
  'uri': 'https://code.ros.org/svn/ros-pkg/stacks/common_tutorials/tags/common_tutorials-0.1.2'
